@charset "utf-8";
/* CSS Document */

.mainimg{
	width:900px;
	height:auto;
}

.mainimg h2{
	width: 900px;
}

#top_glmwrap{
	width:900px;
	height:38px;
	border-bottom: 0px solid #f9c700;
	line-height: 0;
	font-size: 0;
}

#top_glmwrap li{
	margin:0px;
}

#top_glmwrap .fl_right{
	float:right;
}

#top_glmwrap .fl_left{
	float:left;
}
